2026-05-19 16:44:37|radd   |96bb3f7881bf4a65a2671e4b004a94b2|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2026-05-19 16:44:37|radd   |e333c65f176641c8b2bb1db2dad47ccb|dir:/repos/openSUSE%3A/Factory/images|
2026-05-19 16:44:37|radd   |1970ce74686f4cf09b6095a2d3b8b32a|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2026-05-19 16:44:37|radd   |307d76eb84744a6f9bca02149cd43fba|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2026-05-19 16:44:37|radd   |3b698644bf99478f8a3e8d842abb039a|dir:/repos/openSUSE%3A/Factory/standard|
2026-05-19 16:44:38|command|root@i01-armsrv2|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-05-19 16:44:38 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/boost-license1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|boost-license1_91_0|1.91.0-2.1|noarch||307d76eb84744a6f9bca02149cd43fba|72ff6be9761b07b1c9b6eb6d2fc58458c96aa1b1eca32de10a63f3b42ed9475f|
# 2026-05-19 16:44:38 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|branding-openSUSE|84.87.20240405-5.2|aarch64||307d76eb84744a6f9bca02149cd43fba|dcfbcb5e1eb994bdf8963ddbd4818ec48986f8f2c796a08c8db182b245093628|
# 2026-05-19 16:44:38 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|compat-usrmerge-tools|84.87-5.27|aarch64||307d76eb84744a6f9bca02149cd43fba|32815c5b18ebc27e61502c72f315ff092e40e946d662a48b21f1ad97579c8469|
# 2026-05-19 16:44:38 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|cracklib-dict-small|2.9.11-1.9|aarch64||307d76eb84744a6f9bca02149cd43fba|9a43c64762f45c0ced6f263158cf26c3dc6a60844c6b3f54807124002cc656bd|
# 2026-05-19 16:44:38 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|crypto-policies|20250714.cd6043a-3.1|noarch||307d76eb84744a6f9bca02149cd43fba|0574e71f545a338349865be61d1eb8d1467718f8c265fe180edb9181dc233f7e|
# 2026-05-19 16:44:38 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|dbus-broker-block-restart|37-2.2|noarch||307d76eb84744a6f9bca02149cd43fba|e83721de138cef5d199b212264f1951aeeb741294ac701605af5f40c792b9699|
# 2026-05-19 16:44:38 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|libsemanage-conf|3.10-3.1|aarch64||307d76eb84744a6f9bca02149cd43fba|22493e25a78d172d624b58b79c74202fd187cd863d283a6bb91c9e2bd8c8eaa6|
# 2026-05-19 16:44:38 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|libtirpc-netconfig|1.3.7-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|b33502c0fc965845cc99f507a40271f65c7d8b4f8caa23547aa48de851be1cab|
# 2026-05-19 16:44:38 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|openSUSE-release-ftp|20260519-3279.1|aarch64||307d76eb84744a6f9bca02149cd43fba|a34cd42457ff4a1f93c5a048b7c7a3762c0a99ca9bccc75a3f59884c8c7a1507|
# 2026-05-19 16:44:38 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|pkgconf-m4|2.5.1-1.3|noarch||307d76eb84744a6f9bca02149cd43fba|b049ef04cfae395f5b1ef6070fcea6661283f445e17ce4015025181ec487e1ca|
# 2026-05-19 16:44:38 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|system-user-root|20190513-2.22|noarch||307d76eb84744a6f9bca02149cd43fba|a9b03be0d3ba65cb2974718ea8ab0887f88321fbbd83d462e07ee16820a3042d|
# 2026-05-19 16:44:38 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|vim-data-common|9.2.0398-1.3|noarch||307d76eb84744a6f9bca02149cd43fba|31e9d45fa70a3e7574cb919ddc4605211760c4933c7732101393444012ee836c|
# 2026-05-19 16:44:38 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|filesystem|84.87-21.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|faff5d18797e4578497243ee38fcc96a4a3f51c3dbc5d3b0593ff02f19e0308d|
# 2026-05-19 16:44:38 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|glibc|2.43-3.1|aarch64||307d76eb84744a6f9bca02149cd43fba|255a2cbe093044eb1063eaf6b1c8726d73335270b968cba588cd3564290c7129|
# 2026-05-19 16:44:38 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:38|install|xxd|9.2.0398-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|d18eff56481f64181f8adba6477ed40f50c0629838244a3b0f9ea6d8a793c257|
# 2026-05-19 16:44:39 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|timezone|2026b-1.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|9660ff4fd5e50988a3fd85a177a6ffc9b150526e22858749d94332c2b899eda8|
# 2026-05-19 16:44:39 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libzstd1|1.5.7-4.2|aarch64||307d76eb84744a6f9bca02149cd43fba|34119c88d24f56b124534838a1d6ac4672f132afa12de13f7f1111a47cbd06b3|
# 2026-05-19 16:44:39 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libz1|1.3.1-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|9a9d059019c5aee0ae2da31fe9ec4986be30b832421d86ec715768faabbdb255|
# 2026-05-19 16:44:39 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libxtables12|1.8.13-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|282774f63e6129e4d2cbd5c4dbda6476f4412b37d5120e124c3e7b95d2a99456|
# 2026-05-19 16:44:39 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libxml2-16|2.15.3-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|d8c6f9385b129fdb452e4b6b957df0a3caefde193e8c9ce77bbf1900e096e15b|
# 2026-05-19 16:44:39 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libverto1|0.3.2-3.9|aarch64||307d76eb84744a6f9bca02149cd43fba|2cf2bd69d82b9f05ec41b2a2b70495fa6f1bf41be9677e98ca88bfe18b057ef8|
# 2026-05-19 16:44:39 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libuuid1|2.41.3-6.1|aarch64||307d76eb84744a6f9bca02149cd43fba|725926609b28d7f75f66f22f692c8085bab96603be369d2a50b0671b15e53659|
# 2026-05-19 16:44:39 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libunistring5|1.4.2-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|a7062cb0c1f9001ee48dbd14627d63fcbddf95a211527d9130d1fa3f571caee8|
# 2026-05-19 16:44:39 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libudev1|260.1-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|46f13973d5859bd7b9e6d9051b701105414e9f2cb9f26cb6d941487c6da15458|
# 2026-05-19 16:44:39 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libtasn1-6|4.21.0-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|45951179510a7125b07e949c61e6b161c2920c951eaa4a548ebb9b125cf281b1|
# 2026-05-19 16:44:39 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libsystemd0|260.1-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|fe45558aa2bba25f31fd913f0fa45b630a806d13018d46ce0e56b938b4156912|
# 2026-05-19 16:44:39 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libsqlite3-0|3.53.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|ba67ace69c51ea29f43e3f39becd5db05718244729ac7d6156819770cfa7b437|
# 2026-05-19 16:44:39 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libsmartcols1|2.41.3-6.1|aarch64||307d76eb84744a6f9bca02149cd43fba|0ce1eb871179128a8fd62c552783ed8b27c4a18cb4f5012db4ab6670d3537815|
# 2026-05-19 16:44:39 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libsepol2|3.10-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|f822ff400944bad46e8092086d78de8b5775b23862716f2757c93a6a9668ce46|
# 2026-05-19 16:44:39 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libseccomp2|2.6.0-2.6|aarch64||307d76eb84744a6f9bca02149cd43fba|b0f1d256bc13b98677f8d0236923caf40241f2b0177fa8614438f67c1b65d85f|
# 2026-05-19 16:44:39 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libsasl2-3|2.1.28-12.3|aarch64||307d76eb84744a6f9bca02149cd43fba|c739e8896c808f2f65d32aaa938f4327c54eefe905d456ec6396b3cec2a25676|
# 2026-05-19 16:44:39 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libpopt0|1.19-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|4f40fce26eaf7828b6359cb7a4bbc6254d29c27e93b29d9d7644f4069887b8a2|
# 2026-05-19 16:44:39 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libpkgconf7|2.5.1-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|929c165af3bee7e8b37986f4bc23a7dcc7ecb52d1c557632ae6a827c47dc7db5|
# 2026-05-19 16:44:39 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libpipeline1|1.5.8-1.6|aarch64||307d76eb84744a6f9bca02149cd43fba|a8f59a43a01f0d90984d83151f45a089e6b64735a812122e9a0662a111905851|
# 2026-05-19 16:44:39 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libpcre2-8-0|10.47-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|3966ab024fb21e4d0c514f9b404dd89e7e320bf7ed4ea59d6a0192d0b4d1a70b|
# 2026-05-19 16:44:39 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libnss_usrfiles2|2.27.1-1.9|aarch64||307d76eb84744a6f9bca02149cd43fba|ed0e4bd868285ea0860806b39905172dff428368894060e9b48a90d25b3db232|
# 2026-05-19 16:44:39 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libnpth0|1.8-2.4|aarch64||307d76eb84744a6f9bca02149cd43fba|433e42cc69d78c939c31eab3736c64e4fbbb9a7e86ae56a4a336b83182c98155|
# 2026-05-19 16:44:39 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libngtcp2-16|1.22.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|a574a09dd9cf6c85620fdf46cb0bf422750c63b0555479a84113ba439e6250c2|
# 2026-05-19 16:44:39 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libnghttp3-9|1.15.0-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|98b8ca0b81f935d67a66c076598a5c312756c6f192f3ddf84eaa0dfcc05752f6|
# 2026-05-19 16:44:39 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libnghttp2-14|1.69.0-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|5d0d4ddba2c8d6086fe9d19ac570587bd8b6cfbc19ccc9a0da61307091c01f9c|
# 2026-05-19 16:44:39 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libncurses6|6.6.20260509-104.1|aarch64||307d76eb84744a6f9bca02149cd43fba|2c2b6c47a2677aa2d168b62f645f2a8323c2dcb223704129a25a805844774b0f|
# 2026-05-19 16:44:39 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|terminfo-base|6.6.20260509-104.1|aarch64||307d76eb84744a6f9bca02149cd43fba|3cd42a1c9df78df8fe77ae7e39105f8c13340b26f99d7bdd6394e2ab48a35757|
# 2026-05-19 16:44:39 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libmnl0|1.0.5-2.6|aarch64||307d76eb84744a6f9bca02149cd43fba|520d6f55fc5e6057c3d983a2ae6b84cbcb7f553a0a1277ca763521209954b2b6|
# 2026-05-19 16:44:39 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|liblzma5|5.8.3-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|18dfe2f285135673f84542cac2cca37893310e4fdfe7aa9d1715cc8f4baafd70|
# 2026-05-19 16:44:39 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|liblua5_4-5|5.4.8-4.5|aarch64||307d76eb84744a6f9bca02149cd43fba|db8457873fa52f7ef1e0d4bd4437153392c30a50f83aa73da1648b7e7fff6652|
# 2026-05-19 16:44:39 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libkeyutils1|1.6.3-7.8|aarch64||307d76eb84744a6f9bca02149cd43fba|c1e13b003526169bb294fa8f7781b6f706515693c0ef1b4efd316b4c15adc7d0|
# 2026-05-19 16:44:39 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libkbdfile1|2.9.0-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|c7f82988a4619bb4aef47ebdfceb9e07123dd96230fadeb1c06791acc5f022ee|
# 2026-05-19 16:44:39 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libjitterentropy3|3.6.3-1.4|aarch64||307d76eb84744a6f9bca02149cd43fba|94b05d4309bbd5710dbdac58ecd4cecd83d728a8b76eca82ad266b627f045204|
# 2026-05-19 16:44:39 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libgpg-error0|1.61-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|54898eea514ba25eabaf6e4cda2ce1e692a6397a1bf530c6729050d697e7b48e|
# 2026-05-19 16:44:39 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libgmp10|6.3.0-5.4|aarch64||307d76eb84744a6f9bca02149cd43fba|d1bde999a75c998659095e63b1cf3385ef6e596b654b2992a4dc29a36122fe03|
# 2026-05-19 16:44:39 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libgdbm6|1.26-1.4|aarch64||307d76eb84744a6f9bca02149cd43fba|08c6fbc224f60b249574f6fcb4c109da878ed1596b6bafaf58bf95e963d72608|
# 2026-05-19 16:44:39 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libgcc_s1|16.1.1+git8886-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|1fc9018d1ced50eacda11dd5daa06fb3c172e67fba1d16f9d572509474c52f86|
# 2026-05-19 16:44:39 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libffi8|3.5.2-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|1594b838a7ce402ff33cf21a2317fdf2ea331ae453c7ebf0544c0e60cfc1d57a|
# 2026-05-19 16:44:39 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libfa1|1.14.1-2.4|aarch64||307d76eb84744a6f9bca02149cd43fba|08d980667ec90b06f497b52820601d8d98b86b399f0ccd5aebabc6f5eb3191e0|
# 2026-05-19 16:44:39 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libexpat1|2.8.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|dd2aec2723b8dc55ed799f514f910b6c05ba5791bf16f9e91ba2aae3cfd16c8a|
# 2026-05-19 16:44:39 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libeconf0|0.8.3-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|2e19aab7fc4ce8607ebce865b5df013a37ab9a14f07f93252b73a2a0f243157d|
# 2026-05-19 16:44:39 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libduktape207|2.7.0-3.9|aarch64||307d76eb84744a6f9bca02149cd43fba|0af8f37ae44597d5c4cddee94c32940a4bac43323b39c6aa10f821e32170a3b6|
# 2026-05-19 16:44:39 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libcrypt1|4.5.2-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|2bf884fef2b6835dac2b20d03d3aff46bcda89640c5c560adebe16eb21c2392c|
# 2026-05-19 16:44:39 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libcom_err2|1.47.3-1.5|aarch64||307d76eb84744a6f9bca02149cd43fba|f115b1a02f8c4a3a06271abca2ed92b2b5edca4c7412a426ced44eaa0384509f|
# 2026-05-19 16:44:39 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcbor0_14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libcbor0_14|0.14.0-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|72e6d52d928800e5233f39c6bc6e2fdc9d0bcc5a899dbfb31a6cfcd49a94f1d8|
# 2026-05-19 16:44:39 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libcap2|2.78-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|bb6a2db6066e2971a2fdf1fde4753f873c1037cebed9774df3960ff53e7a22e5|
# 2026-05-19 16:44:39 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libcap-ng0|0.8.5-1.8|aarch64||307d76eb84744a6f9bca02149cd43fba|9009517e9d3fd8eaa91d0145ae6292fefc2c88478aefb22e7303a278203a89a6|
# 2026-05-19 16:44:39 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libbz2-1|1.0.8-5.15|aarch64||307d76eb84744a6f9bca02149cd43fba|02c2218a1db07bf38cf9420533f9882d72a54f05f6fa31852ffc314a05613d50|
# 2026-05-19 16:44:39 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libbrotlicommon1|1.2.0-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|f9749a3a823a52d20bc8acc0cea62be1932d8e4b1d5c3377381260aaa81c325f|
# 2026-05-19 16:44:39 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libaudit1|4.0.2-3.2|aarch64||307d76eb84744a6f9bca02149cd43fba|edee6e0040212d56c411cab6050f7ef2d12a91386e83600d5729b2e2c17c3dfc|
# 2026-05-19 16:44:39 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libattr1|2.5.2-1.9|aarch64||307d76eb84744a6f9bca02149cd43fba|b485f15f7afde5c5961789950c17c14844d98e565b8f07aee2116cdbef93d79d|
# 2026-05-19 16:44:39 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libalternatives1|1.2+31.da24cd4-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|36364754561ba80e1ca6b02b4fb590d65c84d4fd0165b39e818110960f64c5b8|
# 2026-05-19 16:44:39 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|libacl1|2.3.2-2.9|aarch64||307d76eb84744a6f9bca02149cd43fba|82095b4a5ee9a07105eecf83f1488fdf87dd1e4e39656e18c6b1cd48ff4425ed|
# 2026-05-19 16:44:39 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|glibc-locale-base|2.43-3.1|aarch64||307d76eb84744a6f9bca02149cd43fba|c01252e742b034347b72a3a7ffba7525661fd81cb510bd810e0ed9fecb4ed40c|
# 2026-05-19 16:44:39 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:39|install|fillup|1.42-281.7|aarch64||307d76eb84744a6f9bca02149cd43fba|40f22cfe574f2576914612f21a9f62cd0c46c0327f926c9c98b94eb291b18cc4|
# 2026-05-19 16:44:40 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|dos2unix|7.5.5-1.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|9a936820ddd0f872803087b01cdccc7a8dbb005e627fbeb7effbe0cae5222285|
# 2026-05-19 16:44:40 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libelf1|0.194-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|bcad90ff3fe80cfa90c246cb78ff1a1ac19b8e15fb5f4f57e9ecefadfd34b127|
# 2026-05-19 16:44:40 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libidn2-0|2.3.8-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|2040307d2b4aae89a6093ecb3985d54a6148549895fbb28ad40939335236c2ec|
# 2026-05-19 16:44:40 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libusb-1_0-0|1.0.29-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|21f3a8a41149966890867d8b9e23fc4c91492e39ff0e12ff837a2ac0e342c338|
# 2026-05-19 16:44:40 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libhidapi-hidraw0|0.14.0-1.9|aarch64||307d76eb84744a6f9bca02149cd43fba|bdfe0005ca4ce14667818cc4d9cfc2e01d07ad72d6e7e4fd3a589ab40d1d6e9b|
# 2026-05-19 16:44:40 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libproc2-1|4.0.6-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|b5309c3fd387d6740ca311f0215ea835e4a45413b377c3d74d015341df68260f|
# 2026-05-19 16:44:40 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|41e79cc823a7e39e6c0070f3f029407044ec575a90202d3a76de6300e2439714|
# 2026-05-19 16:44:40 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|pkgconf|2.5.1-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|87cd8e85bc4406a2f60d4d5a33601ae9a15021704034c35277ebc54d052b397a|
# 2026-05-19 16:44:40 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libselinux1|3.10-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|1be4387ae8b9fb8766e3509a5858bff394456fb77944b6ac1135b76ec804ed32|
# 2026-05-19 16:44:40 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libglib-2_0-0|2.88.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|5dbeda5e95293c4ba5cc1096af879c9b508e9484358b221cdd7179064cc00eb4|
# 2026-05-19 16:44:40 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-05-19 16:44:40|install|netcfg|11.6-13.10|noarch||307d76eb84744a6f9bca02149cd43fba|0f7bfd09963038b1f9c414f3ab5b2558f58547b18925ce7a7de5a3bfc5bfca60|
# 2026-05-19 16:44:40 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|ncurses-utils|6.6.20260509-104.1|aarch64||307d76eb84744a6f9bca02149cd43fba|b7ed1ee061de342d040af6d79be1d6d3a116f5c1daf9c82a1f9d0ae27a7e9f7c|
# 2026-05-19 16:44:40 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libkfont0|2.9.0-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|727db399755eb538123d4570abb63f4a08c4bbd756275e0d95c3282ae23b214e|
# 2026-05-19 16:44:40 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libkeymap1|2.9.0-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|652aa7e4eb79f3b9ed4732e47929c5abfdb83c4abf03932dba819e41cfbf61c2|
# 2026-05-19 16:44:40 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libksba8|1.8.0-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|d4ff6688475344363af8100f929c125888f62a47effef0ef94bb35a3f773ea0b|
# 2026-05-19 16:44:40 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libgcrypt20|1.12.2-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|f836d373430dfdb7464e5fd04d2954e7ceb194c2c5ac47eb7f131f0d1fb8cec2|
# 2026-05-19 16:44:40 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libassuan9|3.0.2-1.5|aarch64||307d76eb84744a6f9bca02149cd43fba|76cfe72f3103a86abe66a0ef137f692ca101263ee6e13b5fdae7d4defcd1fbdb|
# 2026-05-19 16:44:40 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libmpfr6|4.2.2-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|6d3bd3809d2e089cd7c5bcb95ea304a332204900a2390f521f3e94f319708054|
# 2026-05-19 16:44:40 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libgdbm_compat4|1.26-1.4|aarch64||307d76eb84744a6f9bca02149cd43fba|72834b52126e18882fbacb999eb881dbb302742b4463398e49dccfddd4f52e5e|
# 2026-05-19 16:44:40 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libstdc++6|16.1.1+git8886-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|661f8fe863e0c33292bac9a81476f488bfc6ae8b93b8a74cf05ee8ef74c3e587|
# 2026-05-19 16:44:40 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libp11-kit0|0.26.2-1.4|aarch64||307d76eb84744a6f9bca02149cd43fba|0d2dee1060870b2347e6cb3cd261a3317508ccb975a766c5388558d49d6d3dbd|
# 2026-05-19 16:44:40 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libaugeas0|1.14.1-2.4|aarch64||307d76eb84744a6f9bca02149cd43fba|2cd88ee06087c80e96f72a46356e433f416f53f6dfdaa5d8912aa83d0644a3f4|
# 2026-05-19 16:44:40 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libmetalink3|0.1.3-5.3|aarch64||307d76eb84744a6f9bca02149cd43fba|ac0135b241c7c536537eba0c3706f0e26a38ab80993558d6bc08a47cad3c3928|
# 2026-05-19 16:44:40 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libblkid1|2.41.3-6.1|aarch64||307d76eb84744a6f9bca02149cd43fba|a66766823d29cc82797d23f019ee5c481ff5fd0407639b06ff5a7c82f1878408|
# 2026-05-19 16:44:40 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|perl-base|5.42.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|defd89399119cb05e97516184c0945df5e25b0c9a42732d4e0ecd7eb13d6a8fb|
# 2026-05-19 16:44:40 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|zip|3.0-24.7|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|270e50684a80131f90752093b6bff2c1da42a37d87c954ef408f1d8a2ab87986|
# 2026-05-19 16:44:40 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libzio1|1.12-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|c1056a65c9ca6dbfda660c08d57c10cc31545aa6c391e9208f136db1ebae3b18|
# 2026-05-19 16:44:40 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libbrotlidec1|1.2.0-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|9b52955685a484f391a9c0193eff14f60042f1572a9f87e9cc8ef35fbf311d65|
# 2026-05-19 16:44:40 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|alts|1.2+31.da24cd4-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|0ccb39ccf3000532f264a0aa6be79a7e25dd68fbb90e1252ee475b08cec91f29|
# 2026-05-19 16:44:40 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|permctl|1699_20260512-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|f0241fdb383a735a9ca38b3286f5c0ffe38004def925c0ecd0119f92ff813c32|
# 2026-05-19 16:44:40 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libbpf1|1.7.0-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|f8232dae972ffb1cc000f21258ebf11b55a3359eac68ee9b7564c5a9ad60256a|
# 2026-05-19 16:44:40 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libpsl5|0.21.5-1.7|aarch64||307d76eb84744a6f9bca02149cd43fba|df867bb511f93de9ca01e84019d74b50f5158e3948ae963d0e208023385c3a08|
# 2026-05-19 16:44:40 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|sed|4.10-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|188b14ede068ad205df5156889028e526b6a7f6f1423a3a5f480c40b64308993|
# 2026-05-19 16:44:40 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libsubid5|4.19.4-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|6bd9d1010a015b947c999ce2f9147656b41a33bd90f3e06c757e653e1ae23ff7|
# 2026-05-19 16:44:40 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libsemanage2|3.10-3.1|aarch64||307d76eb84744a6f9bca02149cd43fba|e22f8feb9b0740def8500a4a90ad52dad5c7593e7e8061144d1ae222b9c97474|
# 2026-05-19 16:44:40 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|findutils|4.10.0-2.7|aarch64||307d76eb84744a6f9bca02149cd43fba|604a1c6e37f56e7bb4080e763baf7fca1f391e10e28874ccae5c4c94e809b731|
# 2026-05-19 16:44:40 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libgobject-2_0-0|2.88.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|dcd157ca327ae1cbd3d1156eac133ffb68d2f0c5cb747140ef0eed2474fba3b9|
# 2026-05-19 16:44:40 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libgmodule-2_0-0|2.88.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|52717da9e28a225f518d6236bf00ec93a56bb16cff1b7312d8d73c7c85e12557|
# 2026-05-19 16:44:40 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libcares2|1.34.6-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|c83699beeeb4f4d9c8fb1e2e5a183734bf323d5151505604c47e96b3c975d4ae|
# 2026-05-19 16:44:40 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|procps|4.0.6-1.2|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|f966504678896579926588d1539e446242da6ab0bf92ad7a52c7b44af72803e8|
# 2026-05-19 16:44:40 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libreadline8|8.3.3-2.4|aarch64||307d76eb84744a6f9bca02149cd43fba|97ae8219905405057292221023e632681e0e8666d706f4e44594ebab18c9adf7|
# 2026-05-19 16:44:40 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libedit0|20250104.3.1-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|58b5200f25694004eb859a95920920a2ae0f9ed53c4681bc129a357b7de08ad4|
# 2026-05-19 16:44:40 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libdialog15|1.3-13.3|aarch64||307d76eb84744a6f9bca02149cd43fba|74ca88b772ae7d6ce66972c68ccffc0c12893c68a1ccf3c7e306c9a9b74010e8|
# 2026-05-19 16:44:40 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|joe|4.6-3.8|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|56b10e1baf5ba006f7fe837ca0f07ae32feb6ec10b39dbc35b2880f3c91b9e01|
# 2026-05-19 16:44:40 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libyui-ncurses16|4.7.6-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|eee99956afa7843ddf302c22fb45ff32b586c59f0df9a0d733319fb6b10b0bb8|
# 2026-05-19 16:44:40 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libyui16|4.7.6-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|e0cfcfb50eb52ae20c340e7744550b873ac165cb21794362be0a5660ed584914|
# 2026-05-19 16:44:40 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libyaml-cpp0_9|0.9.0-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|91ee334d6c3bf682081319542322382ea01a60785a1f46714d6ecdffaead8f5d|
# 2026-05-19 16:44:40 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libsigc-2_0-0|2.12.1-2.9|aarch64||307d76eb84744a6f9bca02149cd43fba|8dfaae32a47c6906f1cbbdceabf60ed5a21785c5b9a961131eccfb2e4e90604e|
# 2026-05-19 16:44:40 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libboost_thread1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libboost_thread1_91_0|1.91.0-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|76717fb1c06437b18b42bb52879911e44fd1fae0e140d17dbc29bfd463bdc4b7|
# 2026-05-19 16:44:40 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|p11-kit|0.26.2-1.4|aarch64||307d76eb84744a6f9bca02149cd43fba|75cf7767935bfdab02a8d4dd321b8e3043996b74b787ed1887ef3a95ebc4eb0a|
# 2026-05-19 16:44:40 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|p11-kit-tools|0.26.2-1.4|aarch64||307d76eb84744a6f9bca02149cd43fba|4f801e0b09a542f3ef95dfda0767dc8b8bb4a0e832ef64fdd2e3466e96a44d0c|
# 2026-05-19 16:44:40 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:40|install|libmount1|2.41.3-6.1|aarch64||307d76eb84744a6f9bca02149cd43fba|f09729ff96c024e6cd4e5982466903eeec4e1fd0122d44397fb75ba7aea1c8d3|
# 2026-05-19 16:44:41 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|libfdisk1|2.41.3-6.1|aarch64||307d76eb84744a6f9bca02149cd43fba|3a37f4f66bb27dc1fb74eee39ce2710e14f332d310c11b6b2102d8546dfd6b88|
# 2026-05-19 16:44:41 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|perl|5.42.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|5f4cf471d1f9b2b876222258f9ab1f616750d0675507238160b6dfe7c3f2f732|
# 2026-05-19 16:44:41 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|bash|5.3.9-6.6|aarch64||307d76eb84744a6f9bca02149cd43fba|784b6f329c9cf87fe7727a5212d9c19f7323c70a4f7f954bde450d03cd2320d0|
# 2026-05-19 16:44:41 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|bash-sh|5.3.9-6.6|noarch||307d76eb84744a6f9bca02149cd43fba|19ff822bbca95dfddc03cff393851bf1d0723aa1af36de6c400c43617bcc240a|
# 2026-05-19 16:44:41 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|coreutils|9.11-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|8b691b3522b4b384565f722bbc583d94b07a7f9f87b2a413d80c3ce19d151206|
# 2026-05-19 16:44:41 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|dialog|1.3-13.3|aarch64||307d76eb84744a6f9bca02149cd43fba|1377cfeb37f057ab4ed0cf9c7af2b7869ee5363ddd9f40172e1232cc56d71090|
# 2026-05-19 16:44:41 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|rpm-config-SUSE|20250904-1.3|noarch||307d76eb84744a6f9bca02149cd43fba|c24bb7d7ca1229bee00e29edc02e49a25534e65a2d80e7467a2397e1ffa948f0|
# 2026-05-19 16:44:41 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-05-19 16:44:41|install|rpm|4.20.1-7.1|aarch64||307d76eb84744a6f9bca02149cd43fba|fa887ad517368dcbfaa2db5e522503fdc39043b2fe1fa760f33f2b83f16ded03|
# 2026-05-19 16:44:41 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|libsolv1|0.7.37-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|2b4ad1cdeae1ecc70b389b866b535875af60965e67a4b66f9a0b7dd83cfc86f4|
# 2026-05-19 16:44:41 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|cnf|0.9.0~0-1.5|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|82963674ccdb4618e300276ac60780c92e53bbfd6522a6c66fcac89128c2c653|
# 2026-05-19 16:44:41 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|xz|5.8.3-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|5a3d688f73ef659c65f7bf5f7d1355f8e0d185d66af7e267af94d67cb705c038|
# 2026-05-19 16:44:41 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|vim|9.2.0398-1.3|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|048e4e24503fff7a40b5f9876c45e5c0fdf7dd639fdfd0183b820ed2811a0ea7|
# 2026-05-19 16:44:41 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|systemd-presets-common-SUSE|15-48.1|noarch||307d76eb84744a6f9bca02149cd43fba|aecbcc8c7dfa41f17c82f796fb8d212aedfcd471220175a3935cc58ee6929f3c|
# 2026-05-19 16:44:41 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|systemd-default-settings-branding-openSUSE|0.10-1.6|noarch||307d76eb84744a6f9bca02149cd43fba|66fa1a75ea9aed50ca836fa4c5db8868790e083e5cf75e84aa35b442fb0b45bc|
# 2026-05-19 16:44:41 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:41|install|systemd-default-settings|0.10-1.6|noarch||307d76eb84744a6f9bca02149cd43fba|73aba32e2f32733ebf80c42870dcca0776da237a52273470b994e064334e05bb|
# 2026-05-19 16:44:42 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|shared-mime-info|2.4-3.9|aarch64||307d76eb84744a6f9bca02149cd43fba|326f0c8d5e7c25fcbdb1d6268f235eeb7876910813b1098b8c73cdb99b502f40|
# 2026-05-19 16:44:42 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|pkgconf-pkg-config|2.5.1-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|4369eacec2f5758a9113d35b00ba391c8f448a04059952bc116d27017ecb718a|
# 2026-05-19 16:44:42 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|pinentry|1.3.2-4.1|aarch64||307d76eb84744a6f9bca02149cd43fba|fb630592fb1263413724e3f5cf7fe15a036b8427111899b4b2a9a78b8df37050|
# 2026-05-19 16:44:42 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-05-19 16:44:42|install|permissions-config|1699_20260512-1.1|noarch||307d76eb84744a6f9bca02149cd43fba|001efa8084f750b1e901272b896eafd3ebd9193cdf16d9f116063a32150b37a3|
# 2026-05-19 16:44:42 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|patterns-wsl-tmpfiles|20240327-1.6|noarch|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|9c312edb3353f6350df075dbb0dda5e21d5d718b4be80efc165df536f251229a|
# 2026-05-19 16:44:42 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|openSUSE-build-key|1.0-65.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|1a507645a947b711e7219062a7c833cb56fbbc2dbd92d4041f2140f0f659f851|
# 2026-05-19 16:44:42 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|login_defs|4.19.4-2.1|noarch||307d76eb84744a6f9bca02149cd43fba|1ce772486b82d0be6413772fa84904513d4194fac77ef0299ea46e6a79e24e7a|
# 2026-05-19 16:44:42 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|libssh-config|0.11.4-2.1|noarch||307d76eb84744a6f9bca02149cd43fba|b14cbf8dadd17c51fde59516e2159047eef7c18319b2b89ee673326859074975|
# 2026-05-19 16:44:42 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|libsolv-tools-base|0.7.37-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|fe63e37d62f1b4a9f594830f37f4b63216035756d4921f4dc5e5f5a672c0e730|
# 2026-05-19 16:44:42 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|less|692-1.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|0cee82660d6b40689b12f00627ce6ad410465dd6de670de0bf6d61d28767dd04|
# 2026-05-19 16:44:42 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|iproute2|7.0-1.2|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|22f68c957bfb5b6f9e3fd9c6c907401882c7d8979f70d2e886f8fff999351573|
# 2026-05-19 16:44:42 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|groff|1.23.0-6.2|aarch64||307d76eb84744a6f9bca02149cd43fba|db53d8d4ea0ffa8260c429bed9c30ee2f3f13bbf9855f24e52063fb4a2cd0c64|
# 2026-05-19 16:44:42 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|soelim-common|1.23.0-6.2|noarch||307d76eb84744a6f9bca02149cd43fba|e3575b9f7720f7951b0cb49582e3e21071fd67223b672d806efbf3f3dcd856ef|
# 2026-05-19 16:44:42 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|grep|3.12-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|5018821115eb260c177966b13c4bbba9ff15c1f5b03bed573851d423e3bb369f|
# 2026-05-19 16:44:42 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|gawk|5.4.0-1.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|a3b1ad852dc63b2bd5d7cfe4f8c7b00eb6a62c074bcba92a8772459d5d67502a|
# 2026-05-19 16:44:42 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|cracklib|2.9.11-1.9|aarch64||307d76eb84744a6f9bca02149cd43fba|04204c9213d695a7d24f646c6e082bc9dfc9d94ede96585c626b17f8adde7601|
# 2026-05-19 16:44:42 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|libcrack2|2.9.11-1.9|aarch64||307d76eb84744a6f9bca02149cd43fba|b2e505a5dc66cc3b4165d288dc700506ab2fdc84c575ed6b36791a854a8c928a|
# 2026-05-19 16:44:42 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|cpio|2.15-7.1|aarch64||307d76eb84744a6f9bca02149cd43fba|baa394e811a99b1057b5e24d710d60b24299652c5d8ffb3db02741bbc8def222|
# 2026-05-19 16:44:42 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:42|install|ca-certificates|2+git20260420.2a8e251-1.1|noarch|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|61d4cf42f96392eb4c2a4f76d91c1759f3cca4069f1a4d8aa0f2635974a9499b|
# 2026-05-19 16:44:43 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-05-19 16:44:43|install|ca-certificates-mozilla|2.84-1.2|noarch|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|09f9214c325efa5b57de777fb84d9f9250ddb31a4abef9222c8ee2e2455773ba|
# 2026-05-19 16:44:43 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|bzip2|1.0.8-5.15|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|0431c2befbe8de036d97f840a5f56e7f7a548c768764bd3d6af60330be809621|
# 2026-05-19 16:44:43 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||307d76eb84744a6f9bca02149cd43fba|87660a0ab75be8ca1836c66daf9e31cdef1c2543c0e348907abaddbd1199afe5|
# 2026-05-19 16:44:43 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|gio-branding-openSUSE|42.1-6.14|noarch||307d76eb84744a6f9bca02149cd43fba|741fa6daa6bbe8d9758ba42817dda33fdb382bf6e82533ffb80a07747fa72d51|
# 2026-05-19 16:44:43 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libgio-2_0-0|2.88.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|b10202e0eab1f63b902a1e4c9ac94a6db78c2c0a4ed744a3dcc1f82a54c3ba71|
# 2026-05-19 16:44:43 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-05-19 16:44:43|install|glib2-tools|2.88.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|294d9054ab5622cd307c76bfb1c9fd9cada900542cdeb1f9be734bc4fdd86341|
# 2026-05-19 16:44:43 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|gpg2|2.5.20-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|c7f48aafca23d037a4bd7309234340cacb3ac0b45106fab77934e3f3a1f7c986|
# 2026-05-19 16:44:43 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|permissions|1699_20260512-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|a5b16ca0fc8749308d7d430fc3db12748cf4a1506584f40d83b48b860d787840|
# 2026-05-19 16:44:43 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libopenssl3|3.5.3-5.1|aarch64||307d76eb84744a6f9bca02149cd43fba|730bcacb9aa00213740ef24792a0aba26b5e14539fb7e2ad883d0cac6d64556f|
# 2026-05-19 16:44:43 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libgpgme45|2.0.1-2.3|aarch64||307d76eb84744a6f9bca02149cd43fba|ca4b065634efcfe863e2a34651de268a37c22c5155849d6a0ff74b84f39104e4|
# 2026-05-19 16:44:43 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|pam|1.7.2-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|88c7c3d4193a4acea12552b3e93cf92638ea0f085934c0234cc1881e10ae14e1|
# 2026-05-19 16:44:43 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw,cap_sys_nice=ep". (missing capabilities)
# 
2026-05-19 16:44:43|install|iputils|20250605-1.4|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|8d8d4b2fdf0f31560164e481441da8b905972ad461e1931a4445b96c5086d115|
# 2026-05-19 16:44:43 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|openssh-common|10.3p1-4.1|aarch64||307d76eb84744a6f9bca02149cd43fba|42a756fd14a43fd4914d1fc96eff344d195042fc8d82aee181d2d410306143f4|
# 2026-05-19 16:44:43 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libzck1|1.5.3-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|264388bfdea7149615b94db2256e5bba208c858de7f06f867420bdd377a87061|
# 2026-05-19 16:44:43 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libngtcp2_crypto_ossl0|1.22.1-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|10520c834156238a00aaa65b5000ef1491b6c8bf5e47cf9fe959280c46ce3cf0|
# 2026-05-19 16:44:43 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libldap2|2.6.13-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|5e95a3a8e8b7d0bf5d7f85c09e71f3f9a49069b5d172d2a1100d0479fe7f2363|
# 2026-05-19 16:44:43 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libfido2-1|1.16.0-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|01d82909cf1bb27d08e6f565289e3af620b8f00dafdf0981e37b110f155e6e3c|
# 2026-05-19 16:44:43 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|krb5|1.22.2-3.1|aarch64||307d76eb84744a6f9bca02149cd43fba|d3c97fe7b0ea9cd84853c2dc61ad809b4ff8b54d1de97afa8fa63cbc58d6e81f|
# 2026-05-19 16:44:43 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|util-linux|2.41.3-6.1|aarch64||307d76eb84744a6f9bca02149cd43fba|839fd9a3d012804a182927724d0f694da96d4d419c2477ceefaf392fdfd59c82|
# 2026-05-19 16:44:43 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# 
2026-05-19 16:44:43|install|shadow-pw-mgmt|4.19.4-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|e7254570b8c7e7de849ebe83d0a0c23a4bd3411d2038e38bb6ca0e2b889a4949|
# 2026-05-19 16:44:43 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|shadow|4.19.4-2.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|82d1a1180f007bc4151c420e9174e227fb0f4ef9c13bbe8b6be609cf18608672|
# 2026-05-19 16:44:43 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|pam-extra|1.7.2-2.3|aarch64||307d76eb84744a6f9bca02149cd43fba|b78ba965ce32e3031e7590f1f159608ef7d427d8da8a2efac519afa2632125f8|
# 2026-05-19 16:44:43 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-05-19 16:44:43|install|kbd|2.9.0-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|da20d1cd94dc4f5c0bb3c7d5ddf499dcf3f148691275215774b3e4e2a264c11c|
# 2026-05-19 16:44:43 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|sudo|1.9.17p2-2.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|73951876fe7af56cf96a7e706a6b6f05389b2e58618007494a5281bd9ac5aaf9|
# 2026-05-19 16:44:43 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|openssh-clients|10.3p1-4.1|aarch64||307d76eb84744a6f9bca02149cd43fba|80ebf2b6d4b98879cb542cd2c7ca17f0b305a67f43b1c0add29912c68f4667da|
# 2026-05-19 16:44:43 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libtirpc3|1.3.7-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|ce4fc90dbfb8c4a9bd46530c0df2e9c4ab15f0048c33e865ac23dc427435e531|
# 2026-05-19 16:44:43 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|libssh4|0.11.4-2.1|aarch64||307d76eb84744a6f9bca02149cd43fba|9c40c80ec6a43d87ec3dafd3c245393083cbfd667f5f9c9ca36868ebdb497993|
# 2026-05-19 16:44:43 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|sysuser-shadow|3.3-12.2|noarch||307d76eb84744a6f9bca02149cd43fba|131e30308e0639015a15723433a00eff39400fa605934578baece7f3173a871b|
# 2026-05-19 16:44:43 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-05-19 16:44:43|install|pam-config|2.14+git.20260216-1.2|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|8b8587119b1e29dfc6b7ada4e51bdaa0bff0b6d3aa40a4a59d9039eed0008381|
# 2026-05-19 16:44:43 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:43|install|lsof|4.99.4-3.3|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|00c44208ab431379c5933cab7e06ea2dbe356c9998f2ebadefbd0e5292177744|
# 2026-05-19 16:44:44 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|libcurl4|8.20.0-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|d3e590a14a0b0f890de467c7c38406960231620096907e04d9c31b7ef85d5ce4|
# 2026-05-19 16:44:44 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-05-19 16:44:44|install|system-user-nobody|20250822-2.2|noarch|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|f0432183c61fe3594dd9d761f34d293b65c59d2322e4027a24c5aea0bd9c771a|
# 2026-05-19 16:44:44 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-05-19 16:44:44|install|system-user-man|20250822-2.2|noarch||307d76eb84744a6f9bca02149cd43fba|737e1b8ab206e75faf17811cf1f90a766757c21a75e0d2606ba9f9d14963f8de|
# 2026-05-19 16:44:44 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-05-19 16:44:44|install|openssh-server|10.3p1-4.1|aarch64||307d76eb84744a6f9bca02149cd43fba|a5894fcd76bffa43132bd4ccc0bbfb598ed1b8e06e12c6cf9179d34514ecb594|
# 2026-05-19 16:44:44 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-05-19 16:44:44|install|dbus-1-common|1.14.10-5.3|noarch||307d76eb84744a6f9bca02149cd43fba|e9ccb9d6c6bf176ea754d940a9358277c3f4a9a7a6769ed625aaa5c6d60a6289|
# 2026-05-19 16:44:44 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|libzypp|17.38.8-1.1|aarch64||307d76eb84744a6f9bca02149cd43fba|84199f122312bba9b7d4058c0f168310d2d9ad17fdb741fd6a6aaa501d534efe|
# 2026-05-19 16:44:44 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|libpxbackend-1_0|0.5.12-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|348a695fdadc488812b98971ff1caae085a4373b56af2fbcaa1adaf3acb666ed|
# 2026-05-19 16:44:44 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|man|2.13.1-6.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|18639b6d728cad66625b82ec5919f769fba07b0ec7df2afae7ec12e9df3c41e5|
# 2026-05-19 16:44:44 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|openssh|10.3p1-4.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|3c26750a7d64ccbb18973b41a136103c924af1d7c6ca9a9bd36b5104dd0800be|
# 2026-05-19 16:44:44 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|zypper|1.14.97-1.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|17b27180e7a10e419f717ed4c7cc444e250979788756d3c1066253c44007f9be|
# 2026-05-19 16:44:44 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|libyui-ncurses-pkg16|4.7.6-2.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|81ab0014600fb1691487c1de0bfc7454313a2be8ca2929173de7fe29b563a487|
# 2026-05-19 16:44:44 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|libproxy1|0.5.12-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|7feef3f492974f397b4ed4584132b0f011fa5bf28e081ec18d2e0f17d4261f50|
# 2026-05-19 16:44:44 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|57458100a0be60d0590713a9a49828c7af827bd4923c1f4c327f28dd3492587a|
# 2026-05-19 16:44:44 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|wget|1.25.0-2.5|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|eb9ee75d6931e45e29a2f1601c94f5cba7dcf7515a0f73813ebcdbcbf356f20d|
# 2026-05-19 16:44:44 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|openSUSE-release|20260519-3279.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|70a81506cbe205d86574af0daa4a0aceb8adb30894be64dd60c500272e7e1dd4|
# 2026-05-19 16:44:44 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:44|install|patterns-base-minimal_base|20241218-29.1|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|51f249dff135e3dbd5680264d928e5087492bfd0ec8bb0339e6cf1d07f5b11ca|
# 2026-05-19 16:44:44 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-05-19 16:44:44|install|aaa_base|84.87+git20260210.ecce285-1.3|aarch64||307d76eb84744a6f9bca02149cd43fba|f4dc21d2b5060cfcff9bc736ad11163f57e3f55a1010b3ea7968b7a7c0412159|
# 2026-05-19 16:44:44 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-05-19 16:44:44|install|aaa_base-extras|84.87+git20260210.ecce285-1.3|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|9367787c16d7de9e585683262d5651af478fcff28e8832d5fd2a29623a608068|
# 2026-05-19 16:44:45 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:45|install|systemd|260.1-1.2|aarch64||307d76eb84744a6f9bca02149cd43fba|cdbb8bee4457db8c74d94a509fa9378a01e559315445798552a6729af6415f72|
# 2026-05-19 16:44:45 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-05-19 16:44:45|install|dbus-broker|37-2.2|aarch64||307d76eb84744a6f9bca02149cd43fba|1118d8cfc5498163a61ec6f6468704a85370644e2ef6a41b5b1bdc578b9dd266|
# 2026-05-19 16:44:45 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:45|install|aaa_base-wsl|84.87+git20260210.ecce285-1.3|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|aacf424c4c2346fb8e02a016c6862523a37337f338412225cb3a3c1676092723|
# 2026-05-19 16:44:45 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:45|install|screen|4.9.1-5.4|aarch64|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|7b2bcc5505bf9000c6c2dae159ea6d9d60268978996357b38636699f5c51bbc7|
# 2026-05-19 16:44:45 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:45|install|live-langset-data|3.0-1.7|noarch||307d76eb84744a6f9bca02149cd43fba|5e75f573f8cf3c07928eb0f994bfa3ced9e162cc4fa7e7467e756efa0b3a6139|
# 2026-05-19 16:44:45 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/307d76eb84744a6f9bca02149cd43fba/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-19 16:44:45|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@i01-armsrv2|307d76eb84744a6f9bca02149cd43fba|808537ea652803398886716968e69f8b7b02b99eb15af7b8ffce53e9fa24b867|
# 2026-05-19 16:44:45 %posttrans(filesystem-84.87-21.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:45 %posttrans(coreutils-9.11-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:45 %posttrans(rpm-4.20.1-7.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:45 %posttrans(systemd-presets-common-SUSE-15-48.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:45 %posttrans(login_defs-4.19.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:45 %posttrans(libssh-config-0.11.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:45 %posttrans(ca-certificates-2+git20260420.2a8e251-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(pam-1.7.2-2.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(krb5-1.22.2-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(util-linux-2.41.3-6.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(shadow-4.19.4-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(kbd-2.9.0-2.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(sudo-1.9.17p2-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(openssh-clients-10.3p1-4.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(pam-config-2.14+git.20260216-1.2.aarch64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(openssh-server-10.3p1-4.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(libzypp-17.38.8-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(man-2.13.1-6.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(zypper-1.14.97-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.1.aarch64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-05-19 16:44:46|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/oss|
2026-05-19 16:44:46|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/aarch64/debug/tumbleweed/repo/oss|
2026-05-19 16:44:46|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/oss|
2026-05-19 16:44:46|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/non-oss|
2026-05-19 16:44:46|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/non-oss|
2026-05-19 16:44:46|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-05-19 16:44:46|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/aarch64/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %posttrans(screen-4.9.1-5.4.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:46 %transfiletriggerin(man-2.13.1-6.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-19 16:44:47 %transfiletriggerin(systemd-260.1-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
